#maria_201903{
	height:450px;
	background-image:url("../../images/products/product_list/maria/pam-281_bg.jpg");
	background-position:center;
	background-repeat:no-repeat;
	background-size:auto 100%;
	background-color: #fffffb;
	}
#maria_201903 .container{height:100%;}
#maria_201903 .row{height:100%;margin:0;}
#maria_201903 .col{height:100%;}
#maria_201903 .content{position:relative;top:50%;transform:translateY(-50%);}
#maria_201903 img{width:100%;max-width:450px;}
#maria_201903 h5{color:#303030;font-size:1.3rem;font-weight:600;margin:0.5rem 0 0 0;line-height:1.2}
#maria_201903 h5 span{letter-spacing:0.1rem;}
#maria_201903 p{color:#121212;margin:0.5rem auto;max-width:450px;}
#maria_201903 h5 span{letter-spacing:0.1rem;}
#maria_201903 .button {width:100%;}
#maria_201903 .button img{width:49%;max-width:160px;}
@media only screen and (max-width: 993px){
	#maria_201903{
		background-image:url("../../images/products/product_list/maria/pam-281_bg_m.jpg");
		background-size: 100% auto;
		height:auto;
		padding:50px 0 50%;
		background-position:center bottom;
	}
	#maria_201903 .content{top:unset;transform:none;}
}


#banner_section .gradient_effect {
    background: linear-gradient(to right, rgba(255,255,255,1),rgba(0,0,0,0));
    background: -webkit-linear-gradient(left,rgba(255,255,255,1),rgba(0,0,0,0));
    background: -o-linear-gradient(right,rgba(255,255,255,1),rgba(0,0,0,0));
    background: -moz-linear-gradient(right,rgba(255,255,255,1),rgba(0,0,0,0));
    background: linear-gradient(to right, rgba(255,255,255,1),rgba(0,0,0,0));
}
section.feature .feature_content, #spec_section .spec_content {padding-bottom: 50px;}
#related_products_section {background-color: #fff;}
.feature_accessaries h5 {font-size: 1.3rem;}

.feature_maria.feature{height:auto}
.feature_maria.feature .title{
	width: 50%;
	position: absolute;
	top: 25px;    
	margin: 0 auto;
    left: 0;
    right: 0;}

.feature_maria.feature .maria_content{width: 100%;margin: 50px auto 0;max-width: 850px;}
.feature_maria.feature .maria_content img{width:100%}

#pam_special1{height:auto;background-position: center top;}
#pam_special1 .feature_content{max-width: none;margin-bottom: 0;}
#pam_special1 .col img {width: 80%;max-width: 200px;}
#pam_special1 .row {margin-top: 50px;}
#pam_special1 .col p {text-align: center;margin-top: 0;margin-bottom: 15px;}

#pam_special2{height:auto}
#pam_special2 .feature_content{padding-bottom: 0}
#pam_special2 .feature_content p{color: #616161;}
#pam_special2 .swiper-container{padding-bottom: 50px}
#pam_special2 .swiper-slide .swiper_img{opacity:0}
#pam_special2 .swiper-slide-active .swiper_img{opacity:1;text-align: center;}
#pam_special2 .swiper-slide .swiper_img > img{width:80%}
#pam_special2 .swiper-slide .making{width: 200px;position: absolute;left: 0;top: 40%;right: 0;border: 0;margin: 0 auto;
       background-image: url(../images/products/product_list/pam/pam_dough_arrow.png);height: 125px;background-repeat: no-repeat;background-position: center;background-size: auto 100%;}
#pam_special2 .swiper-slide .making div{line-height: 120px;color: #fff; font-size: 21px;}
.eng #pam_special2 .swiper-slide .making div{font-size: 16px;}
#pam_special3{background-color: #444; color:#fff; height:auto}
#pam_special3 h4 div:first-child{margin-bottom: 10px}
#pam_special3 h4 span{color: #ff733f}
#pam_special3 .steps .col img{width: 100%;border: 5px solid #fff;}


#pam_special4{height:700px;    background-size: auto 100%;    background-color: #f6f2e6;}
#pam_special4 .diy_img{position: absolute;bottom: 0;width: 330px;}
#pam_special4 .feature_content{max-width: 750px;}
.pam_special5 {overflow:hidden}
.pam_special5 .section_img img{height:450px}
.pam_special5 .section_content{padding-top: 35px;text-align: center;}
.pam_special5.img_left .section_img img{float:right}
.pam_special5.img_left .section_content{text-align: center}
.pam_special5 .row{margin-bottom: 0}
.pam_special5 .result{position: relative}
.pam_special5 .result span {color: #c6b38b;font-weight: bold; display:block}
.pam_special5.img_left .result span{right:170px}
.pam_special5.img_right .result span{left:170px}
#pam_special6{background-color: #444; color:#fff; height:auto; text-align: center}
#pam_special6 .steps .col img{width: 100%;}
#pam_special6 .steps .col{padding:0 30px}
#pam_special6 .feature_content{max-width: 800px; margin-left: auto; margin-right: auto}

#pam_special7{height:auto}
#pam_special7 .container{max-width:825px}
#pam_special7 .feature_content{margin-bottom: 0}
#pam_special7 h4{margin-bottom: 1.14rem}
#pam_special7 .inner_content{margin-bottom: 3rem;text-align: center;}
#pam_special7 .feature_content .row.second {max-width: 650px;margin: 0 auto;}

/* POP UP CSS Start */
.popup-with-zoom-anim:focus{outline:0}
.popup-with-zoom-anim{color:inherit}
.zoom-anim-dialog {background: white;text-align: left;width: 650px;height:300px;margin: 40px auto;position: relative;}
.zoom-anim-dialog .popup_img{float: left; width: auto;padding-top:5%;}
.zoom-anim-dialog .popup_img img{width: 100%}
.zoom-anim-dialog .popup_content{float: left; width: 350px; padding: 80px 20px;height:100%;position: relative;letter-spacing: 2px;text-align: center}
.eng .zoom-anim-dialog .popup_content{letter-spacing: 0px;}
.zoom-anim-dialog .popup_icon{text-align: center}
.zoom-anim-dialog .popup_icon img{width:65px}
.zoom-anim-dialog .pop_title{font-weight: bold;margin-top: 5px;font-size: 2.0rem;}
.zoom-anim-dialog .popup_content p{font-size: 15px;color:#616161;letter-spacing: 4px}
.eng .zoom-anim-dialog .popup_content p{letter-spacing: 0px}
.zoom-anim-dialog .mfp-close {color: #fff;background-color: #44a4ff;opacity:1;-webkit-transition: all 0.2s;transition:all 0.2s;}
.zoom-anim-dialog .mfp-close:active {top: 0px;}
.zoom-anim-dialog .mfp-close:hover {background-color: #00509c;}
.zoom-anim-dialog .popup_nav{position: absolute;bottom: 10px; width: 100%;left: 0;right: 0;text-align: center;}
.zoom-anim-dialog .btn-floating{margin: 0px 10px;width: 28px;height: 28px;line-height: 28px;}
.zoom-anim-dialog .btn-floating i{font-size: 0.8rem;line-height: 28px;}
.zoom-anim-dialog .img_num{position: absolute;right: 10px;bottom: 10px;}
.my-mfp-zoom-in .zoom-anim-dialog {opacity: 0;-webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; -webkit-transform: scale(0.8); -moz-transform: scale(0.8); -ms-transform: scale(0.8); -o-transform: scale(0.8); transform: scale(0.8); }
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {	opacity: 1;-webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {-webkit-transform: scale(0.8); -moz-transform: scale(0.8); -ms-transform: scale(0.8); -o-transform: scale(0.8); transform: scale(0.8); opacity: 0;}
.my-mfp-zoom-in.mfp-bg {opacity: 0;-webkit-transition: opacity 0.3s ease-out; -moz-transition: opacity 0.3s ease-out; -o-transition: opacity 0.3s ease-out; transition: opacity 0.3s ease-out;}
.my-mfp-zoom-in.mfp-ready.mfp-bg {opacity: 0.8;}
.my-mfp-zoom-in.mfp-removing.mfp-bg {opacity: 0;}
.my-mfp-slide-bottom .zoom-anim-dialog {opacity: 0;-webkit-transition: all 0.2s ease-out;-moz-transition: all 0.2s ease-out;-o-transition: all 0.2s ease-out;transition: all 0.2s ease-out;-webkit-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	-moz-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );-ms-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );-o-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );}
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {opacity: 1;-webkit-transform: translateY(0) perspective( 600px ) rotateX( 0 ); -moz-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
	-ms-transform: translateY(0) perspective( 600px ) rotateX( 0 ); -o-transform: translateY(0) perspective( 600px ) rotateX( 0 ); transform: translateY(0) perspective( 600px ) rotateX( 0 ); }
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {opacity: 0;-webkit-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); -moz-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
	-ms-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); -o-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); }
.my-mfp-slide-bottom.mfp-bg {opacity: 0;-webkit-transition: opacity 0.3s ease-out; -moz-transition: opacity 0.3s ease-out; -o-transition: opacity 0.3s ease-out; transition: opacity 0.3s ease-out;}
.my-mfp-slide-bottom.mfp-ready.mfp-bg {opacity: 0.8;}
.my-mfp-slide-bottom.mfp-removing.mfp-bg {opacity: 0;}
/* POP UP CSS End */

@media only screen and (min-width: 601px){
    #pam_special1 .feature_content .col:nth-child(3n+1){clear:both}
    #pam_special1 .col p {font-size: 13px;}
    .pam_special5 .result span {font-size: 18px;display: block;margin-top: 10px;margin-bottom: 20px;}
}
@media only screen and (min-width: 993px){
    .eng .feature_maria.feature .title {top: 30px;}
}
@media only screen and (min-width: 1201px){

}
@media only screen and (max-width: 1200px){

}

@media only screen and (min-width: 601px) and (max-width: 992px){
    .feature_maria.feature .title {top: 5%;width: 60%;}
    .feature_maria.feature .maria_content {margin: 50px -15% 0 auto;}
    #pam_special1 .feature_content{padding-top: 50px}
    #pam_special2 h4{white-space: nowrap}
    #pam_special2 .swiper-slide .making{height: 85px}
    #pam_special2 .swiper-slide .making div {line-height: 85px;font-size: 16px;}
    .eng #pam_special2 .swiper-slide .making div {font-size: 13px;}    
    #pam_special4 {height: 660px;}
    #pam_special4 .diy_img {width: 40%;}   
    
    .pam_special5 .result img{width:50%; max-width:150px}
    .pam_special5.img_right .result span {left: 55%;}
    .pam_special5.img_left .result span {right: 55%;}
    .eng .pam_special5 .section_content h4{font-size: 1.5rem; white-space: nowrap}
    .eng .pam_special5 .result span {font-size: 15px;}
    .zoom-anim-dialog {width: 550px;height: 250px;}    
    .zoom-anim-dialog .popup_img {width: 250px; overflow: hidden;}
    .zoom-anim-dialog .popup_img img{}
    .zoom-anim-dialog .popup_content {width: 300px;padding: 65px 20px;}
    .eng .zoom-anim-dialog .pop_title {font-size: 2rem;}
    .eng .zoom-anim-dialog .popup_content p {font-size: 15px}    
    
    
    
    
}
@media only screen and (max-width: 992px){
    section.feature .feature_content, #spec_section .spec_content {padding-bottom: 25px;}
    #pam_special2{background-position: 65% 100%;}
    #pam_special3 .steps .col p{font-size: 13px}
}
@media only screen and (max-width: 600px){
    .feature_maria.feature .title {position: static;padding-top: 25px;width: 100%;}
    .feature_maria.feature .maria_content{margin-top:25px}
    .feature_maria.feature .maria_content img {width: 130%;margin: 0 -10%;}
    #pam_special1 .feature_content .col:nth-child(2n+1){clear:both}
    #pam_special1 .col img {width: 90%;max-width: 175px;}
    #pam_special1 .col p {font-size: 12px}
    #pam_special2 .feature_content {max-width: 100%;margin-left: 0px;text-align: center;}
    #pam_special2 .swiper-slide .making{height: 65px;background-position: 65% 50%;}
    #pam_special2 .swiper-slide .making div {line-height: 65px;font-size: 12px;}    
    .eng #pam_special2 .swiper-slide .making div {font-size: 12px;}   
    #pam_special3 .second_line{}
    #pam_special3 .steps {text-align: center;}    
    #pam_special3 .steps .col img {max-width: 225px;}
    #pam_special3 .steps .col p {width: 280px;margin-left: auto;margin-right: auto;}
    #pam_special4 {background-position-x: 46%;height: 640px;}
    .eng #pam_special4 h4{margin-bottom: 10px}
    #pam_special4 .diy_img{width: 50%;max-width: 200px;}
    .pam_special5{height:450px;background-size: auto 100%;background-repeat: no-repeat;}
    .pam_special5.first{background-image: url(../../images/products/product_list/pam/pam_feature01_m.jpg);background-position: 80% 50%;}
    .pam_special5.second{background-image: url(../../images/products/product_list/pam/pam_feature02_m.jpg);background-position: 40% 50%;}
    .pam_special5.third{background-image: url(../../images/products/product_list/pam/pam_feature03_m.jpg);background-position: 60% 50%;}
    .pam_special5.forth{background-image: url(../../images/products/product_list/pam/pam_feature04_m.jpg);background-position: 50% 50%;}
    .pam_special5 h4{margin-top: 0;padding-top: 30px;margin-bottom: 0;}
    .pam_special5.img_left h4{text-align: right}
    .pam_special5 .section_content {padding-top: 0;text-align: left;}
    .pam_special5.img_left .section_content {text-align: right;}
    .pam_special5 .result {text-align:center;width:75%; max-width: 125px}
    .pam_special5.img_left .result{float: right}
    .pam_special5 .result img{width:100%}
    .pam_special5 .result span{display: block;margin-top: 10px;}
    #pam_special6 .steps .col img {max-width: 250px}
    #pam_special7 .col img {width: 90%;max-width: 175px;}
    #pam_special7 .feature_content h5{font-size: 1.15rem}
    .feature_maria.feature .title h4, #pam_special1 h4, #pam_special2 h4{font-size: 1rem}
    .eng .feature_maria.feature .title h4,.eng #pam_special1 h4, .eng #pam_special2 h4 {font-size: 1.78rem;}
    
    .feature_maria.feature .title h4 span, #pam_special1 h4 span, #pam_special2 h4 span{display:block;margin-bottom: 15px;font-size: 2rem; }
    
    .zoom-anim-dialog {width: 280px;height: 450px;}
    .zoom-anim-dialog .popup_img {width: 280px;}
    .zoom-anim-dialog .popup_img {height: 200px;overflow: hidden;text-align: center;}
    .zoom-anim-dialog .popup_content {width: 100%;padding:15px;height: 250px;overflow: hidden;}
    .zoom-anim-dialog .popup_img img {width: auto;margin: 0 auto;height: 100%;}
    .zoom-anim-dialog .pop_title {font-size: 1.6rem;margin-bottom: 0;margin-top: 5px;}
    .zoom-anim-dialog .popup_content p {font-size: 14px;margin-top: 5px}    
}
@media only screen and (max-width: 350px){
    #pam_special4 h4 span{display: none}
}
